/**
* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
* http://cssreset.com
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}



h1 {
    color: #48bd49;
    font-family: Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    margin-bottom: 10px;
    margin-top: 10px;
}

P {
    padding: 0px 0px 6px 0px;
    margin: 0px;
    font-weight: normal;
}
.contenttable LI,
.rteList LI {
    padding: 0px 0px 3px 10px;
    margin-left: 10px;
    line-height: 16px;
    list-style-type: none;
    background-image: url(bullet.gif);
    background-position: 0px 5px;
    background-repeat: no-repeat;
}
.csc-textpic-imagewrap ul li{
     background-image: none;
}
#menu A {
    color: #ffffff;
    font-family: Arial, sans-serif;
    font-style: normal;
    display: inline-block;
    text-align: left;
    font-size: 16px;
    line-height: 22px;
    margin-top: 10px;
    padding: 0px 15px 0px 15px;
    text-decoration: none;

}
#menu .rest a{
      border-left: #ffffff 2px solid;
}
#leftMenu a:hover,
#leftMenu .selected
#menu a:hover,
#menu .selected {
    color: #f15b40;
}
#leftMenu A {
    color: #333333;
    font-family: Arial, sans-serif;
    font-style: normal;
    display: block;
    text-align: left;
    font-size: 14px;    
    line-height: 25px;
    text-decoration: none;

}
#leftMenu .spacer{
      font-weight: bold;
      line-height: 30px;
}
A,
.internal-link,
.mail, 
.download,
.filelinks,
.external-link-new-window {
    color: #999999;
    text-decoration: underline;
    cursor: pointer;
}
#leftMenu a{
      color: #333333;
}
A:hover,
A.hover.mail, 
A:hover.download,
A:hover .filelinks,
A:hover.external-link-new-window,
A:hover.internal-link {
    color: #48bd49;
    text-decoration: none;
}

.csc-textpic-caption,
.caption {
    font-size: 11px;
    margin-top:4px;  
}

.divider hr{
  border: 0px;
  height: 1px;
  background: #04dd1a;
}
/**
 * Main Settings
 */
div.tx-powermail h3 {
  display: none;
}
div.tx-powermail {
  font-family:  Arial, sans-serif;
  font-size: 14px;
  margin: 0 !important;
  padding: 0 !important;
}
.powermail_message {
  padding-left: 20px;
  min-height: 65px;
  background: #ccc;
  background-position: 98% 10px;
  background-repeat: no-repeat;
}
.powermail_message_ok {
  background-image: url("/typo3conf/ext/powermail/Resources/Public/Image/icon_ok.png");
}
.powermail_message_error {
  background-image: url("/typo3conf/ext/powermail/Resources/Public/Image/icon_error.png");
}
.powermail_message li {
  padding: 10px 50px 10px 0;
  font-weight: bold;
  color: #1E5799;
}
.clear {
  clear: both;
}
.homeButtonBgr{
  background: url(homeButtonBgr.png) no-repeat center left;
  height: 150px;
  width: 663px;
}
.contenttable td{
  padding:5px;
  color: #666666;
}

.contenttable .tr-even{
  background: #eef8eb;
}
.contenttable .tr-odd{
  background: #fbedea;
}
/**
 * Form
 */
.powermail_form {
  position: relative;
}
.powermail_fieldset {
  clear: left;
  border: 0;
  margin-bottom: 20px;

}
.powermail_legend {
  font-weight: bold;
display: none;
  float: right;
  margin: 3px 10px 10px 0;
  font-size: 30px;
  white-space:normal;
}
.powermail_label {
  /* label */
  display: block;
  width: 300px;
  clear: both;
  font-weight: bold;
}
div.powermail_fieldwrap {
  margin: 0 0 0 0;
  clear: both;
}
.powermail_field {
  font-family: Calibri, Arial, sans-serif;
  font-size: 14px;
  width: 300px;
  padding: 3px;
  border: 1px solid #ccc;
  color: #444;
}
.powermail_captcha {
  width: 40px;
}
.powermail_textarea {
  height: 80px;
}
input.powermail_field:focus {
  background-color: #E5E5E5;
  border: 1px solid white;
  outline: none;
}
.powermail_submit {
  margin: 10px 16px 10px 0;

    width: auto;
  padding: 5px 20px;
  font-weight: bold;
  cursor: pointer;
  margin-left: 223px;
}
.powermail_fieldwrap_radio fieldset,
.powermail_fieldwrap_check fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}
.powermail_fieldwrap_radio fieldset legend,
.powermail_fieldwrap_check fieldset legend {
  padding: 0;
}
.powermail_radio_outer,
.powermail_captcha_outer,
.powermail_check_outer {
  background-color: white;
  border: none;
  float: left;
  padding: 3px;
  width: 392px;
}
.powermail_radio_outer label,
.powermail_captcha_outer label,
.powermail_check_outer label {
  color: #444;
}
.powermail_captchaimage {
  width: 300px;
  margin-top: 10px;
  padding-right: 100px; 
}
div.error {
  background-color: #FFCA4B;
  border: 1px solid #FF8100;
}
.powermail_field_error {
  background-color: #FFCA4B;
  border: 1px solid #FF8100;
}
div.powermail_fieldwrap_file_inner {
  overflow: hidden;
  height: 26px;
  padding: 3px;
  width: 392px;
  color: white;
  font-weight: bold;
  cursor: pointer;
  background-image: url('/typo3conf/ext/powermail/Resources/Public/Image/upload_bg.png');
}
input.powermail_file {
  position: relative;
  height: 100%;
  width: auto;
  opacity: 0;
  -moz-opacity: 0;
  -webkit-opacity: 0;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
ul#powermail_tabmenu {
  list-style-type: none;
  width: 99.5%;
  height: 16px;
  padding: 10px 0;
  margin-left: 2px;
  background: #ccc; /* Old browsers */
}
ul#powermail_tabmenu li {
  float: left;
  margin-left: 10px;
  cursor: pointer;
  font-weight: bold;
  color: #1E5799;
}
ul#powermail_tabmenu li.act {
  text-decoration: underline;
}
.ui-datepicker-next span,
.ui-datepicker-prev span {
  text-indent: -99999px;
  cursor: pointer;
}
  
/**
 * Confirmation
 */
.powermail_confirmation {
  clear: left;
  border: 0;
  padding: 10px;
  margin-bottom: 20px;
  background: #ccc;
}
input.powermail_confirmation_form {
  float: left;
  margin-top: 20px;
  padding: 5px 20px;
  color: white;
  font-weight: bold;
  cursor: pointer;
  background: rgb(30,87,153); /* Old browsers */
}
input.powermail_confirmation_submit {
  float: right;
  margin-top: 20px;
  padding: 5px 20px;
  font-weight: bold;
  cursor: pointer;
}

/**
 * Powermail All
 */
dl.powermail_all {
  padding: 5px 0;
}
dl.powermail_all dt {
  font-weight: bold;
  float: left;
  width: 150px;
  clear: left;
}
dl.powermail_all dd {
  float: left;
  width: 420px;
}

/**
 * Create
 */
.powermail_create {
  border: 0;
  padding: 10px;
  margin-bottom: 20px;
}

/**
 * JS Form Validation
 */




/* Z-INDEX */
.formError { z-index: 990; }
.formError .formErrorContent { z-index: 991; }
.formError .formErrorArrow { z-index: 996; }
.formErrorInsideDialog.formError { z-index: 5000; }
.formErrorInsideDialog.formError .formErrorContent { z-index: 5001; }
.formErrorInsideDialog.formError .formErrorArrow { z-index: 5006; }
.inputContainer {
  position: relative;
  float: left;
}
.formError {
  font-family: Arial, sans-serif;
  position: absolute;
  top: 300px;
  left: 100px!important;
  width: 200px!important;
  display: block;
  cursor: pointer;
}
.ajaxSubmit {
  padding: 20px;
  border: 0px;
  display: none
}
.formError .formErrorContent {
  width: 100%;
  position:relative;
  color: #fff;
  width: 150px;
  font-size: 11px;
  border: 2px solid #ddd;
  padding: 4px 10px 4px 10px;
  background: rgb(30,87,153); /* Old browsers */
}
.greenPopup .formErrorContent {
  background: #33be40;
}
.blackPopup .formErrorContent {
  background: #393939;
  color: #FFF;
}
.formError .formErrorArrow {
  width: 15px;
  margin: -2px 0 0 13px;
  position: relative;
}
body[dir='rtl'] .formError .formErrorArrow,
body.rtl .formError .formErrorArrow {
  margin: -2px 13px 0 0;
}
.formError .formErrorArrowBottom {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0px 0 0 12px;
  top:2px;
}
.formError .formErrorArrow div {
  border-left: 2px solid #ddd;
  border-right: 2px solid #ddd;
  font-size: 0px;
  height: 1px;
  margin: 0 auto;
  line-height: 0;
  font-size: 0;
  display: block;
  background: rgb(30,87,153); /* Old browsers */
}
.formError .formErrorArrowBottom div {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
.greenPopup .formErrorArrow div {
  background: #33be40;
}
.blackPopup .formErrorArrow div {
  background: #393939;
  color: #FFF;
}
.formError .formErrorArrow .line10 {
  width: 15px;
  border: none;
}
.formError .formErrorArrow .line9 {
  width: 13px;
  border: none;
}
.formError .formErrorArrow .line8 {
  width: 11px;
}
.formError .formErrorArrow .line7 {
  width: 9px;
}
.formError .formErrorArrow .line6 {
  width: 7px;
}
.formError .formErrorArrow .line5 {
  width: 5px;
}
.formError .formErrorArrow .line4 {
  width: 3px;
}
.formError .formErrorArrow .line3 {
  width: 1px;
  border-left: 2px solid #ddd;
  border-right: 2px solid #ddd;
  border-bottom: 0 solid #ddd;
}
.formError .formErrorArrow .line2 {
  width: 3px;
  border: none;
  background: #ddd;
}
.formError .formErrorArrow .line1 {
  width: 1px;
  border: none;
  background: #ddd;
}

/**
 * Powermail_Frontend
 */
#powermail_frontend_search {
  margin: 0;
}
.powermail_frontend {
  clear: left;
  border: 0;
  padding: 10px;
  margin-bottom: 20px;
  overflow: auto;
  background: #ccc;
}
.powermail_frontend_list {
  width: 100%;
  font-size: 0.9em;
  border: 1px solid #070708;
  margin-top: 15px;
}
.powermail_frontend_list th {
  color: white;
  font-weight: bold;
  padding: 3px;
  text-align: left;
  background: rgb(69,72,77); /* Old browsers */
}
.powermail_frontend_list td {
  border-top: 1px solid #ccc;
  padding: 3px;
}
.powermail_frontend_filter {
  background: rgb(252,255,244); /* Old browsers */
  border: 1px solid #ccc;
  padding: 10px 0;
}
.powermail_frontend_search_container {
  padding: 5px 10px;
}
.powermail_frontend_search_container label {
  float: left;
  display: block;
  width: 150px;
  font-weight: bold;
  margin-right: 10px;
  padding-top: 3px;
}
.powermail_frontend_search_container input {
  width: 430px;
  padding: 3px;
}
.powermail_frontend_search_submit {
  width: 430px;
  padding: 3px;
  margin: 5px 0 0 170px;
  color: white;
  font-weight: bold;
  cursor: pointer;
  background: rgb(69,72,77); /* Old browsers */
}
.powermail_frontend_abc,
.powermail_frontend_export {
  background: rgb(252,255,244); /* Old browsers */
  border: 1px solid #ccc;
  padding: 10px 0;
}
.powermail_frontend_abc_inner,
.powermail_frontend_export_inner {
  margin: 0 10px;
}
span.abc,
span.abc a {
  font-weight: bold;
  text-decoration: none;
}
.powermail_frontend dl {
  clear: both;
  padding: 5px 0;
}
.powermail_frontend dt {
  float: left;
  width: 150px;
  font-weight: bold;
  clear: left;
  margin-right: 10px;
}
.powermail_frontend dd {
  float: left;
}
.powermail_frontend_export_icon {
  float: right;
  margin: 0 8px;
  padding-top: 5px;
  height: 19px;
}
.powermail_frontend_export input {
  width: 17px;
  height: 16px;
  padding-top: 2px;
  cursor: pointer;
  text-indent: -99999px;
  border: 0;
  background: none;
  background-repeat: no-repeat;
  background-image: url('/typo3conf/ext/powermail/Resources/Public/Image/icon_csv.gif');
}
.powermail_frontend_export input.export_icon_xls {
  background-image: url('/typo3conf/ext/powermail/Resources/Public/Image/icon_xls.gif');
}
.align-left, p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left {
    text-align: left;
}

.align-center,p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center {
    text-align: center;
}

.align-right,p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right {
    text-align: right;
}

.align-justify,p.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify {
    text-align: justify;
}